local fn = _gn(0xB2A16444EAD9AE47)
--- TASK_GO_TO_COORD_WHILE_AIMING_AT_ENTITY
function Global.TaskGoToCoordWhileAimingAtEntity(ped1, x, y, z, ped2, p5, p6, p7, p8, p9, p10, p11, firingPattern, p13, p14)
	return fn(ped1, x, y, z, ped2, p5, p6, p7, p8, p9, p10, p11, _ch(firingPattern), p13, p14)
end
